Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.staging.kathan.tech/users/me \ --header 'Authorization: Bearer <token>' \ --header 'X-User-ID: <api-key>'
{ "user": { "id": "<string>", "clerk_user_id": "<string>", "email": "<string>", "name": "<string>", "default_org_id": "<string>" }, "orgs": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "role": "<string>", "contact_email": "<string>" } ], "default_org_id": "<string>" }
Dashboard-friendly endpoint for current user + orgs.
API key authentication.
Required user id for API key requests.
Successful Response
Show child attributes
Was this page helpful?